Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055356 - Descriptive words are bold in oo-admin-ctl-cartridge which should be not.
Summary: Descriptive words are bold in oo-admin-ctl-cartridge which should be not.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Pod
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Dan McPherson
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 05:36 UTC by Liang Xia
Modified: 2015-05-15 00:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-12 03:06:00 UTC


Attachments (Terms of Use)

Description Liang Xia 2014-01-20 05:36:36 UTC
Description of problem:
The description words for option --name in command oo-admin-ctl-cartridge,
"A comma-delimited list of cartridge names." shoud not be in bold.

Version-Release number of selected component (if applicable):
devenv_4242

How reproducible:
always

Steps to Reproduce:
1.Launch a instance and ssh into it.
2.Check man page of oo-admin-ctl-cartridge.
3.

Actual results:
As description.

Expected results:
The format is correct.

Additional info:
This is a bug separed from https://bugzilla.redhat.com/show_bug.cgi?id=1052829

Comment 1 Dan McPherson 2014-02-08 00:35:20 UTC
Seems to already be fixed.

Comment 2 Jianwei Hou 2014-02-08 03:16:04 UTC
The man page has been fixed on devenv_4347

Comment 3 Liang Xia 2014-02-14 06:54:27 UTC
Header of man page in wrong format on devenv_4375.

oo-admin-ctl-cartridge(04 February 201oo-admin-ctl-cartridge(04 February 2014)

and commands categorize/diff/migrate are missed in man page.

Comment 4 openshift-github-bot 2014-02-14 23:30:52 UTC
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/85108e0510dda662b964ca6b6921ea5a43c127a2
Bug 1055356 - Man page and help fixes

Comment 5 Dan McPherson 2014-02-17 19:29:55 UTC
https://github.com/openshift/origin-server/pull/4773

Comment 6 Liang Xia 2014-02-18 01:45:25 UTC
Verified on devenv_4387, header of man page has been corrected, and content of man page has been updated.

Comment 7 Liang Xia 2014-02-18 02:10:49 UTC
The fix also works on devenv-stage_700.


Note You need to log in before you can comment on or make changes to this bug.